Bug 883777 - [RFE] Rebase nspr to 4.9.2 due to Firefox 17 ESR
[RFE] Rebase nspr to 4.9.2 due to Firefox 17 ESR
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: nspr (Show other bugs)
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: Elio Maldonado Batiz
BaseOS QE Security Team
: FutureFeature, Rebase, ZStream
Depends On:
Blocks: 883780 891661 893372
  Show dependency treegraph
Reported: 2012-12-05 05:18 EST by Jan Horak
Modified: 2013-09-24 09:18 EDT (History)
7 users (show)

See Also:
Fixed In Version: nspr-4.9.2-1.el5
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
: 883780 891661 (view as bug list)
Last Closed: 2013-09-23 07:22:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jan Horak 2012-12-05 05:18:05 EST
For upcoming rebase to Firefox 17 ESR we need nspr >= 4.9.2 in RHEL 5.8-z. Rebase is scheduled on mid of February. However we need nspr package sooner to prepare test packages for internal testing and we also need newer nspr to rebuild dependent packages (devhelp and yelp).

Note You need to log in before you can comment on or make changes to this bug.